OVERVIEW

This chapter provides an overview of the Remote Scan driver.

» "Features and Functions"

» "System Requirements"

Go to Top


Features and Functions

With the Remote Scan driver, you can perform scanning operations remotely from your Windows computer over the TCP/IP network. Your scans can be loaded into a TWAIN-compliant application.

» "BASIC OPERATION"

You can also make various scan settings to obtain scans that suit your preferences. For details, see the following section:

» "USEFUL FUNCTIONS AND SETTINGS"


System Requirements

The Remote Scan driver requires the following environments:

OS

Windows XP Service Pack 2 or later Windows Vista Service Pack 1 or later Windows 7 Windows 8 Windows Server 2003 Service Pack 2 Windows Server 2008 Service Pack 1 or later Windows Server 2012

Software

TWAIN-compliant application Microsoft Internet Explorer 5.5 Service Pack 2 or later (for IPv4 environments) Microsoft Internet Explorer 7.0 or later (for IPv6 environments)

Recommended Memory

Color documents at 400 dpi: 256 MB Black documents at 600 dpi: 256 MB Color documents at 600 dpi: 512 MB

Network

TCP/IP

For instructions on how to install the driver, refer to the User's Manual Basic Guide .

To use the Remote Scan driver, the SNMP network service must be enabled. The SNMP network service can be enabled on TopAccess. For help, ask the administrator.


BASIC OPERATION

This chapter describes the basic operation of the Remote Scan driver.

» "Scanning Documents Using the Remote Scan Driver"

» "Connecting to MFP"


Scanning Documents Using the Remote Scan Driver

With the Remote Scan driver, documents set on the equipment can be scanned remotely from your computer. Your scans are loaded into a TWAIN-compliant application.

  1. Place the original(s).

    2. For help, refer to the User's Manual Basic Guide .

  2. Launch a TWAIN-compliant application.
  3. From the [File] menu, select the device used for scanning the original(s). Select "Remote Scan driver."

    4. The method of selecting the device varies depending on your TWAIN-compliant application.

  4. From the [File] menu, select the menu to scan the original(s).

    5. The "Remote Scan driver" dialog box appears.

    The menu for scanning the original(s) varies depending on your TWAIN-compliant application.

    If you are using the Remote Scan driver for the first time, the "Local Discovery" dialog box appears. In this case, search the network for your MFP and establish a connection. » "Connecting to MFP"

    When authentication screens appear, enter the necessary information below to log onto the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) Department management: Department code If you enter an invalid authentication password several times to log into the MFP, you may not be able to log in for a certain period since it will be regarded as an unauthorized access.

  5. Change the scan settings as required, and click [Scan].

    6. The equipment starts scanning the original(s). When the scanning is complete, your scans are displayed in the application. (While scanning the originals, the equipment displays "Scanning and transferring..." on the touch panel.)

    To learn more about scan settings, see the following section: » "Changing Scan Settings"


Connecting to MFP

When you use the Remote Scan driver and access your MFP for the first time, the Local Discovery dialog box appears. In this case, you can either use the local discovery feature to automatically search the network for your MFP or enter the MFP's IP address manually.

» "Searching MFPs automatically"

» "Entering IP addresses manually"

To find your MFP under the SNMP V1/V2 environment, the community name set for the target MFP must be specified correctly. For help, consult the administrator.

The following procedures can also be used for registering additional MFPs. If you wish to scan originals remotely from multiple MFPs, select [Devices] > [Discovery] in the "Remote Scan driver" dialog box and follow the procedure below to register additional MFPs. » "Registering additional MFPs"

Searching MFPs automatically

  1. Click [Start Discovery].

    2. The local discovery feature locates MFPs on the network.

    You can quit the process by clicking [Stop Discovery].

    Devices in different segments may not be found. If you cannot find your MFP, do so manually using [Manual Selection]. » "Entering IP addresses manually"

    The search process may take a long time especially when many clients exist on the network. In this case, change the discovery settings using [Advanced]. » "Changing Network Discovery Settings"

    The local discovery feature cannot detect MFPs on the IPX/SPX network.

    The target MFPs may not be found due to the SNMP settings. In this case, verify and/or change the settings using the SNMP Settings dialog box. For help, see the following section: » "Changing SNMP settings"

  2. From the list of found devices, select the name of your MFP and click [OK].

    3. The Remote Scan driver connects to the selected MFP and displays the "Remote Scan driver" window.

    When authentication screens appear, enter the necessary information below to log on to the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) Department management: Department code

Entering IP addresses manually

  1. Click [Manual Selection].

    2. The Manual Selection dialog box appears.

  2. Enter the following items as required and click [OK].

    3. IPv4 IP Address --Select this option to specify the device in the IPv4 address. If this option is selected, enter the IPv4 address of your MFP.

    IPv6 IP Address --Select this option to specify the device in the IPv6 address. If this option is selected, enter the IPv6 address of your MFP.

    Name --Enter the name of your MFP.

    Location --Enter the location of your MFP.

    [SNMP Settings] --Click this button when you need to verify and/or change the SNMP settings.

    » "Changing SNMP settings"

    You must fill in the [Name] and [IP Address] boxes.

  3. The device specified in step 2 is added to the list. Select the name of the added MFP and click [OK].

    4. The Remote Scan driver connects to the selected MFP, displaying the "Remote Scan driver" window.

    The target MFPs may not be found due to the SNMP settings. In this case, verify and/or change the settings using the SNMP Settings dialog box. For help, see the following section: » "Changing SNMP settings"

    When authentication screens appear, enter the necessary information below to log on to the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) Department management: Department code


USEFUL FUNCTIONS AND SETTINGS

This chapter describes useful functions and settings for the Remote Scan driver.

» "Changing Scan Settings"

» "Scanning Originals on Multiple MFPs"

» "Changing Network Discovery Settings"


Changing Scan Settings

You can change the scan settings in the "Remote Scan driver" dialog box. The dialog box consists of 3 tabs: Page Settings, Image Settings, and Color Settings. The components of the dialog box are as described below.

Menu Bar

You can select various functions from the following menus:

[File]:

Page Settings --Click to display the [Page Settings] tab.
Image Settings --Click to display the [Image Settings] tab.
Color Settings --Click to display the [Color Settings] tab.
Scan --Click to start remote scanning and acquire the image.
Close --Click to close the Remote Scan driver.

[Edit]:

Reset Settings --Click to reset all the settings to the factory defaults.

[Devices]:

Discovery --Click to add a new MFP to connect to. Clicking the menu displays the Local Discovery dialog box. » "Registering additional MFPs"
Select OKI --Click to change the target device from which scans are retrieved. » "Switching between connections"

[Help]:

Help --Click to display Online Help.
About --Click to display version information.

[Page Settings]/[Image Settings]/[Color Settings] Tabs

You can set the various scan settings in each tab. » "[Page Settings] tab" » "[Image Settings] tab" » "[Color Settings] tab"

[Scan]

Click this button to start remote scanning and acquire the image.

[Cancel]

Click this button to exit the Remote Scan driver.

Status Bar

The status bar on the bottom of the dialog box shows the communication status and the IP address of the connected MFP.


[Page Settings] tab

On the [Page Settings] tab, you can make the following settings:

(The defaults are underlined.)

Original Size

Select the size of the originals to be scanned.
Auto --Select this option to automatically detect the original size.
Mixed Original Size --Select this option to scan originals of mixed sizes.
Select Original Size --Select this option to manually set the original size. When this option is selected, select the original size in the drop-down menu.

Single/2-Sided Scan

Select whether or not to scan 2-sided originals. This setting applies only when the originals are set in the Reversing Automatic Document Feeder .
Single --Select this option to scan only the front of originals.
2-sided/Book --Select this option to scan both sides of originals in the same direction.
2-sided/Tablet --Select this option to scan the front of originals in one direction and the back rotated 180 degrees.

Rotation Angle

Select the rotation angle if you want to change the orientation of your scans.

Color Mode

Select the color mode for scanning.

Original Mode

Select from the following original modes:
Printed Image --Select this mode to scan originals as printed images.
Text --Select this mode to scan originals that contain text.
Photo --Select this mode to scan originals that contain photos printed on photographic paper.
Text/Photo --Select this mode to scan originals that contain text and photos.

Resolution

Select the resolution for scanning.


[Image Settings] tab

On the [Image Settings] tab, you can make the following settings:

(The defaults are underlined.)

Exposure

This setting sets the exposure for scanning.
Auto --Select this option to automatically set an appropriate exposure for scanning.
Manual --Select this option to manually set the exposure. When you do this, select from -5 (lowest) to +5 (highest) in increments of 1 on the slide bar.

Background Adjustment

This setting sets the contrast of the background color for scanning. Select from -4 (lowest) to +4 (highest) in increments of 1 on the slide bar.

Sharpness

This setting is used for emphasizing or blurring the outlines of the scans. Select from -4 (smoothest) to +4 (sharpest) in increments of 1 on the slide bar.

Contrast

This setting specifies the contrast of your scans. Select from -4 (lowest) to +4 (highest) in increments of 1 on the slide bar.


[Color Settings] tab

On the [Color Settings] tab, you can make the following settings:

Saturation

This setting specifies the saturation of your scans. Select from -3 (dullest) to +3 (brightest) in increments of 1 on the slide bar.

RGB Adjustment

This setting specifies each density of red (R), green (G) and blue (B) in scanned images. Select from -4 (lowest) to +4 (highest) in increments of 1 on the slide bar.


Scanning Originals on Multiple MFPs

If your network has multiple MFPs, you can search the network for additional connections. Registering additional MFPs on the Remote Scan driver allows you to retrieve scans from each MFP.

» "Registering additional MFPs"

» "Switching between connections"


Registering additional MFPs

To add a new connection, click the [Devices] menu and select [Discovery]. The Local Discovery dialog box appears, in which you can register an additional MFP on your network. For details, see the following section:

» "Connecting to MFP"

Once you register additional connections, you can change the target MFP by selecting [Devices] > [Select OKI]. » "Switching between connections"


Switching between connections

Once you register multiple MFPs, you can switch from one MFP to another and retrieve your scans from each device.

  1. From the [Devices] menu, select [Select OKI].

    2. The Select Device dialog box appears.

  2. Select a MFP you want to connect to and click [OK].

    3. The target device is changed to the selected MFP.

    Remote scan Driver dialog appears informing the user that a different product is selected and to start the acquiring operation again.

    When authentication screens appear, enter the necessary information below to log on to the MFP. For details, ask the administrator. User management: User name, Password, Domain (Windows Domain Authentication only) Department management: Department code


Changing Network Discovery Settings

When you use the Remote Scan driver and connect to your MFP for the first time, or when registering an additional MFP, you need to find the target MFP on the network.

» "Connecting to MFP"

» "Registering additional MFPs"

The search process may take a long time especially when a number of clients exist on the network. In this case, you can narrow down the search conditions using the Discovery Settings dialog box.

In addition, your attempt to find a MFP may fail due to the SNMP Network settings configured for the MFP. In this case, open the SNMP Settings dialog box and verify and/or change the settings.

» "Changing SNMP settings"

Ask the administrator for details on the SNMP Network settings configured for your MFP.

To access the Discovery Settings dialog box, click [Advanced] in the Local Discovery dialog box. Make the following settings as required in the dialog box that appears:

Devices

Click the arrow button to display the drop-down list box and select the check box(es) for the MFPs to be searched for.

Network

"Enable IPX/SPX Search" This is disabled because the Remote Scan driver does not support the IPX/SPX connection. "Enable TCP/IP Search" Select this option to search for MFPs on your TCP/IP network. This option is available only when the TCP/IP protocols are installed on your computer. When this option is selected, you need to specify detailed search conditions for MFPs on the network.
Search local subnet --Select this option to search for MFPs in the local subnet. When this option is selected, select IPv4 or IPv6 check box for specifying the preferred protocol.
Specify a range -- Select this option to search for MFPs in a specific range of IP addresses. When this option is selected, select IPv4 or IPv6 check box and enter IP addresses in the [From] and [To] boxes to specify the range.

[SNMP Settings]

Click this button when you need to verify and/or change the SNMP settings. » "Changing SNMP settings"


Changing SNMP settings

If you cannot find the target MFPs on your network, the problem may be with SNMP settings. Verify the correct SNMP settings in the SNMP Settings dialog box and change the settings, if needed. The dialog box can be accessed by clicking [SNMP Settings] on the Manual Selection (» "Entering IP addresses manually") or the Discovery Settings (» "Changing Network Discovery Settings") dialog box.

Ask the administrator for details on the SNMP Network settings configured for your MFP.

Version

Be sure to have the correct SNMP version set for your MFP and select from the following options:
V1/V2 --Select this option to enable SNMP V1 and V2.
V3 --Select this option to enable SNMP V3.
V1/V2/V3 (for Discovery Settings dialog box only) --Select this option to enable SNMP V1, V2, and V3.

SNMP V1/V2

Community Name --If a community name other than "public" (default) is set for the SNMP community name for your MFP, enter its community name.

To find your MFP under the SNMP V1/V2 environment, the community name set for the target MFP must be specified correctly. For help, consult the administrator.

SNMP V3

If SNMP V3 is enabled, use the radio button to select the method for authenticating users. User ID File --Select this option when you want to use a user ID file. Click [Browse] and specify the user ID file. User Name/Password --Select this option when you want to use the user name and password. When this option is selected, enter or select each of the following items:
User Name
Authentication Protocol
Authentication Password
Privacy Protocol
Privacy Password

If you select to enable SNMP V3, consult your network administrator for preliminary advice on how to authenticate users.

Each entry for User Name, Authentication Password, and Privacy Password can consist of up to 31 one-byte alphanumeric characters.

[Restore Default]

Click this button when you want to reset all the settings back to the defaults.


TROUBLESHOOTING

This chapter addresses troubleshooting issues.

» "Remote Scan Driver Errors"


Remote Scan Driver Errors

This section describes the most common Remote Scan driver errors and provides steps to resolve them. If the problem persists after you have followed all of the steps, make sure to note the name of your application, what you are trying to do/have done, and any error messages and then contact an authorized dealer for further assistance.

» "Cannot find my MFP"

» "Cannot connect to MFPs found by local discovery"

» "Cannot acquire my scans"

For other problems, see the Remote Scan driver's README file.


Cannot find my MFP

Problem description:

I cannot find my MFP using the local discovery feature.

Corrective action:

Make sure that the MFP and your computer are correctly connected to the TCP/IP network.
If the MFP belongs to a subnet different from your computer's, make sure that the default gateway setting is correctly set up.
Make sure that the SNMP settings are correctly set. » "Changing SNMP settings"


Cannot connect to MFPs found by local discovery

Problem description:

With the help of the local discovery feature, I have found the MFP, but cannot connect to it.

Corrective action:

If the network protocol is IPv4, make sure that Microsoft Internet Explorer 5.5 SP2 or later is installed. If the network protocol is IPv6, make sure that Microsoft Internet Explorer 7.0 or later is installed.
Make sure that the Proxy settings on the Microsoft Internet Explorer are correctly set so that it can connect to the MFP.
Make sure that Microsoft Internet Explorer is not in off-line mode. If it is in off-line mode, change it to on-line mode.
Make sure that the SNMP settings are correctly set. » "Changing SNMP settings"
Make sure that the MFP is correctly connected to the network.

A device connection failure may also occur when too many computers try to connect at the same time. Please try again later.


Cannot acquire my scans

Problem description:

I cannot acquire my scans using the Remote Scan driver.

Corrective action:

If your MFP is not ready for the Remote Scan operation, you cannot acquire your scans using the Remote Scan driver. The Remote Scan operation cannot be performed under the following conditions:

A paper jam occurs.
A serviceman call occurs.
Copying, scanning, faxing, or user function setting is being performed.
Any of the covers is open.
Originals are placed in the Reversing Automatic Document Feeder while it is opened.


Version

Ver01 2013-05

OME120285A0